/* CSS Document */

body {
	background: black;
	font-size: 12px;
	font-family: "Comic Sans MS", "Trebuchet MS", Verdana;
}
#outer {
	padding: 0px;
	width: 720px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.home {
	text-align: center;
}
p, li {
	color: #FFFFFF;
	font-size: 12px;
}
a {
	color: #99CCFF;
	text-decoration: none
}
a:hover {
	color: #FFCC33;
	text-decoration: none
}
h1 {
	color: white;
	background: black;
	font-size: 18px;
}
h2 {
	color: #FFFFFF;
}
.floatright {
	float: right;
}
.small {
	font-size: 9px;
	font-family: Verdana, Arial, sans-serif
}
.white {
	color: #ffffff;
}
.greytext {
	color: #999999;
}
hr {
	background-color: #333333;
	height: 1px;
	border: 0px;
	clear: both;
}


#kitkadesign {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 9px;
	color: #333333;
	padding: 0px;
	width: 57px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#kitkadesign a {
	color: #4c3737;
	text-decoration: none;
}
#kitkadesign a:hover {
	color: #cc0864;
	text-decoration: none;
}
.kitka {
	letter-spacing: 4px;
	padding-left: 2px;
}
